Forum: Rails Germany Upgrade auf RAILS 2.3 - RedCloth

A46ca7c2903460c19ffeee0476b9542d?d=identicon&s=25 Torsten Flammiger (Guest)
on 2009-03-17 19:21
(Received via mailing list)
Hallo zusammen,

nachdem ich etwas Zeit habe, wollte ich mal schaun, was denn so alles
beim Upgrade von 2.2.2 auf die Version 2.3.2 schief geht.

Das Upgrade-Prozedere ging ohne jede Probleme von statten, allerdings
scheitere jetzt beim RAILS-Start:

uninitialized constant RedCloth (NameError)

Weder bei Google noch auf der Homepage von Redcloth finde ich Hinweise.
RedCloth ist übrigens in Version 4.1.9 installiert.
rake rails:update habe ich natürlich
ausgeführt.
Vielleicht hat ja einer einer Lösung?
Torsten
A28d1a1f0f6150c0513c807ed51eec9b?d=identicon&s=25 Roman Sladeczek (wowo08)
on 2009-03-17 21:09
(Received via mailing list)
wieso findest du beim googlen nichts?
Guckst Du:

http://www.google.com/search?hl=de&client=safari&r...

http://sudothinker.com/2009%2F3%2F2%2Frails-2-3-up...

Gruss,
Roman


Am 17.03.2009 um 19:20 schrieb Torsten Flammiger:
A46ca7c2903460c19ffeee0476b9542d?d=identicon&s=25 Torsten Flammiger (Guest)
on 2009-03-18 19:12
(Received via mailing list)
Roman Sladeczek schrieb:
> wieso findest du beim googlen nichts?
> Guckst Du:
>
> http://sudothinker.com/2009%2F3%2F2%2Frails-2-3-up...

Schande über mich - auf der Seite bin ich gewesen und habs überlesen!

Danke!
This topic is locked and can not be replied to.